import React from 'react';
export default function EventSeat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-220h640v220h-60v-160H220v160zm-40-290v-100h100v100zm160 10v-440h400v440zm460-10v-100h100v100zm-400-50h280v-320H340zm0 0h280z" })));
}
